.ArticleRow {
    margin: 0 20px;
    padding: 2em;
    border: 1px solid #ccc;
    background-color: #fff;
    font-size: 13px;
    border-left: none;
    border-right: none;
}

.ArticleRow:hover{
    background-color: #fafafa;
}

.ArticleRow:first-child{
    margin-top: 20px;
    border-top: none;
}

.ArticleRow .title{
    color: #333;
    float: left;
    margin-right: 15px;
}

.ArticleRow .author{
    color: #999;
    float: left;
    margin-right: 15px;
}

.ArticleRow .date, .ArticleRow .icon{
    color: #333;
    float: right;
    margin-left: 15px;
}

.ArticleRow .icon:hover{
    color: rgb(52, 202, 202);
    cursor: pointer;
}

.loading{
    content: "loading";
    cursor: wait !important;

}